### Method

# Qmi IndicationNasOperatorNameOutput ref

since: 1.18

#### Declaration [src]

    QmiIndicationNasOperatorNameOutput*
    qmi_indication_nas_operator_name_output_ref (
      QmiIndicationNasOperatorNameOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiIndicationNasOperatorNameOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.